From 42a7742bcb9c0f1f9a36d4e4e43b1c91df5970d5 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 26 2020 01:02:14 +0000
Subject: [PATCH 414/2232] Revert visibility of Namespace segments from PR 67


---

diff --git a/syntax/namespace.rs b/syntax/namespace.rs
index a4e972b..d26bb9e 100644
--- a/syntax/namespace.rs
+++ b/syntax/namespace.rs
@@ -11,7 +11,7 @@ mod kw {
 
 #[derive(Clone)]
 pub struct Namespace {
-    pub segments: Vec<String>,
+    segments: Vec<String>,
 }
 
 impl Namespace {

